{
    "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path": "pages/home/index",
            "style": {
                "navigationStyle": "custom"
            }
        }, 
        {
            "path": "pages/my/index",
            "style": {
                "navigationBarTitleText": "我的"
            }
        }, 
        {
            "path": "pages/login/index",
            "style": {
                "navigationStyle": "custom",
                "enablePullDownRefresh": false
            }
        }, 
        {
            "path": "pages/login/serverSetting",
            "style": {
                "navigationBarTitleText": "服务器设置",
                "enablePullDownRefresh": false
            }
        },
        {
            "path" : "pages/my/protocol",
            "style" : 
            {
                "navigationBarTitleText" : "服务协议和隐私政策"
            }
        },
        {
            "path" : "pages/dispatch/dispatch",
            "style" : 
            {
                "navigationBarTitleText" : "派工"
            }
        },
        {
            "path" : "pages/dispatch/dispatch-detail",
            "style" : 
            {
                "navigationBarTitleText" : "产品详情"
            }
        },
        {
            "path" : "pages/work-order/work-order",
            "style" : 
            {
                "navigationBarTitleText" : "报工"
            }
        },
        {
            "path" : "pages/work-order/work-order-detail",
            "style" : 
            {
                "navigationBarTitleText" : "产品详情"
            }
        },
        {
            "path" : "pages/dispatch/produce-dispatch",
            "style" : 
            {
                "navigationBarTitleText" : "生产派工"
            }
        }
    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8"
    },
    "uniIdRouter": {},
    "tabBar": {
        "color": "#666666",
        "selectedColor": "#2185d0",
        "fontSize": "10px",
        "list": [{
            "pagePath": "pages/home/index",
            "text": "首页",
            "iconPath": "static/tabbar/house.png",
            "selectedIconPath": "static/tabbar/house_active.png"
        }, {
            "pagePath": "pages/dispatch/dispatch",
            "text": "派工",
            "iconPath": "static/tabbar/chart-bar.png",
            "selectedIconPath": "static/tabbar/chart-bar_active.png"
        }, {
            "pagePath": "pages/work-order/work-order",
            "text": "报工",
            "iconPath": "static/tabbar/calendar-check.png",
            "selectedIconPath": "static/tabbar/calendar-check_active.png"
        }, {
            "pagePath": "pages/my/index",
            "text": "我",
            "iconPath": "static/tabbar/user.png",
            "selectedIconPath": "static/tabbar/user_active.png"
        }]
    }
}